<div class="app-bar appBar-white" data-role="appbar" data-expand-point="md">
    <a href="{% url 'home' %}" class="brand no-hover">
        <span>
            <i class="appBar-logo shadow">SOLUSI&nbsp;&nbsp;CONSULTING</i>
        </span>
    </a>

    <ul class="app-bar-menu">
        <li class="appBar-center">
            <a href="#" class="dropdown-toggle">CONSULTATION</a>
            <ul class="d-menu cons_text" data-role="dropdown">
                <li>
                    <a href="{% url 'consultation_category' 'qm' %}">
                        QUALITY MANAGEMENT
                    </a>
                </li>
                <li>
                    <a href="{% url 'consultation_category' 'ee' %}">
                        ENVIRONMENT MANAGEMENT
                    </a>
                </li>
                <li>
                    <a href="{% url 'consultation_category' 'hs' %}">
                        HEALTH MANAGEMENT
                    </a>
                </li>
                <li>
                    <a href="{% url 'consultation_category' 'fs' %}">
                        FOOD MANAGEMENT
                    </a>
                </li>
                <li>
                    <a href="{% url 'consultation_category' 'is' %}">
                        INFORMATION MANAGEMENT
                    </a>
                </li>
                <li>
                    <a href="{% url 'consultation_category' 'rm' %}">
                        RISK & MANAGEMENT
                    </a>
                </li>
                <li>
                    <a href="{% url 'consultation_category' 'll' %}">
                        KONSULTASI LAIN-LAIN
                    </a>
                </li>
            </ul>
        </li>
        <li class=" appBar-menu">
            <a href="#" class="dropdown-toggle">TRAINING</a>
            <ul class="d-menu cons_text" data-role="dropdown">
                <li>
                    <a href="{% url 'training_category' 'ih' %}">
                        IN-HOUSE
                    </a>
                </li>
                <li>
                    <a href="{% url 'training_category' 'pb' %}">
                        PUBLIC
                    </a>
                </li>
            </ul>
        </li>
        <li class="appBar-menu"><a href="{% url 'gallery' %}">GALLERY</a></li>
        <li class="appBar-menu"><a href="{% url 'about' %}">ABOUT US</a></li>
        <li class="appBar-menu appBar-right appBar-red"><a href="{% url 'contact' %}">CONTACT US</a></li>
    </ul>
</div>